@charset "utf-8";

/* ---------------------------------------------------------------------------------------- 

	ブログの#main部分のレイアウト
	
		・エントリー一覧 [ MODULE:blog-entry ]
		・エントリー詳細ページ [ MODULE:blog-individual ]
		・コメント入力の確認 [ MODULE:blog-comment_post ]	
		・検索結果 [ MODULE:blog-search ]
		・カテゴリーアーカイブ [ MODULE:blog-category_archives ]
		・月別アーカイブ [ MODULE:blog-monthly_archives ]	
		・アーカイブ [ MODULE:blog-archives ]	
	
---------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------- 

	エントリー [ MODULE:blog-entry ]	

---------------------------------------------------------------------------------------- */

.blogEntry {
	padding: 0 0 30px;
}

.blogEntry h2 {
	font-size: 122%;
	padding: 0 0 10px 15px;
}
.blogEntry .blogEntryBody {
	font-size: 92%;
	padding: 0 15px 5px;
}

.blogEntry .pageMore a:before,
.blogMonthlArchivesList .pageMore a:before,
.blogCategoryArchivesList .pageMore a:before {
	content: "→ ";
}

.entryCategory ul {
	border-top: 1px #dac4a5 solid;
	margin: 10px 0 0;
	padding-top: 10px;
}

.entryCategory ul li {
	display: inline;
	padding-right: 25px;
	background-position: left 4px;
}

.entryCategory ul li a {
}

.entryFooter {
	margin-top: 10px;
	padding-top: 10px;
	font-size: 92%;
	border-top: 1px #dac4a5 solid;
}

.entryFooter ul {
	margin: 0;
	border-left: 1px solid #dac4a5;
}

.entryFooter ul li {
	float: left;
	padding: 0 15px;
	background: none;
	border-right: 1px solid #dac4a5;
	line-height: 1;
}


/* ---------------------------------------------------------------------------------------- 

	エントリー個別アーカイブ 詳細ページ [ MODULE:blog-individual ]	

---------------------------------------------------------------------------------------- */

.blogEntry,
.blogTrackbacks,
.blogComments,
.blogcommentsForm,
.blogEntryMore {
	margin: 0 0 30px;
}

.blogCommentsBox,
.blogTrackbacksBox {
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px #dac4a5 solid;
}

.blogCommentPostBox .blogCommentsBox {
	margin: 0;
	padding: 0;
	background-image: none;
}

.blogCommentsBody,
.blogTrackbacksContents {
	line-height: 1.5;
}

.blogCommentsName,
.blogTrackbacksName {
	margin: 1.5em 0 0;
}

.blogCommentsName ul,
.blogTrackbacksName ul {
	text-align: right;
	margin: 0;
}

.blogCommentsName ul li,
.blogTrackbacksName ul li {
	display: inline;
	padding: 0 0 0 20px;
	background: url(../images/common/pagelink_li.png) no-repeat 10px center;
}

.blogCommentsName ul li.topicDate,
.blogTrackbacksName ul li.topicDate {
	background: none;
}

.trackUrl input,
.commentFormBox table tr td input,
.commentFormBox table tr td textarea {
	width: 380px;
	padding: 5px;
	border: 1px solid #ddd;
	line-height: 1.5;
	background: #fff;
}

.trackUrl input {
	width: 500px;
}

#commentsForm h3 {
	background: none;
	font-weight: normal;
	padding: 3px 0 3px 15px;
	border-top: none;
}


/* ---------------------------------------------------------------------------------------- 

	コメント入力の確認 [ MODULE:blog-comment_post ]	

---------------------------------------------------------------------------------------- */



/* ---------------------------------------------------------------------------------------- 

	検索結果 [ MODULE:blog-search ]

---------------------------------------------------------------------------------------- */

.blogSearchResults {
	padding: 10px 0;
	border: 1px solid #dac4a5;
	text-align: center;
}


/* ---------------------------------------------------------------------------------------- 

	カテゴリーアーカイブ [ MODULE:blog-category_archives ]	

---------------------------------------------------------------------------------------- */

.blogCategoryArchivesList {
	margin: 0 0 30px;
}


/* ---------------------------------------------------------------------------------------- 

	月別アーカイブ [ MODULE:blog-monthly_archives ]	

---------------------------------------------------------------------------------------- */

.blogMonthlArchivesList {
	margin: 0 0 30px;
}



/* ---------------------------------------------------------------------------------------- 

	アーカイブ [ MODULE:blog-archives ]	

---------------------------------------------------------------------------------------- */

.blogArchivesBox dl dt,
.blogArchivesBox dl dd {
	line-height: 1.5;
}

.blogArchivesBox dl dd {
	margin: -1.5em 0 7px 0;
	padding: 0 0 7px 8em;
	border-bottom: 1px #dac4a5 solid;
}